Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 617433 - RFE QMP: support of query network information
RFE QMP: support of query network information
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Luiz Capitulino
Virtualization Bugs
: FutureFeature
Depends On:
Blocks: 580953 643049
  Show dependency treegraph
 
Reported: 2010-07-22 23:01 EDT by Shirley Zhou
Modified: 2015-03-04 19:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 643049 (view as bug list)
Environment:
Last Closed: 2010-10-18 12:49:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shirley Zhou 2010-07-22 23:01:52 EDT
Description of problem:
There is no command to query network information using qmp

Version-Release number of selected component (if applicable):
qemu-kvm-0.12.1.2-2.96.el6.x86_64
kernel-2.6.32-44.1.el6.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 RHEL Product and Program Management 2010-07-22 23:37:36 EDT
This feature request has been proposed after Feature Freeze and we
are unable to resolve it in time for the current Red Hat Enterprise
Linux release. It has been denied for the current release and
proposed for the next Red Hat Enterprise Linux release.
Comment 4 Luiz Capitulino 2010-10-18 12:49:50 EDT
According to Daniel Berrange, libvirt doesn't need this command for now, and thus we're not considering implementing it (see bug 643049).

Note You need to log in before you can comment on or make changes to this bug.